training - Feature #873

I0S interview & Technical task assigned
09/16/2021 09:19 AM - Karishma Tak

Status: Closed Start date: 09/16/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.50 hours
Description

History

#1 - 09/16/2021 09:41 AM - Mohit khandelwal

#Prepaired some question set of IOS Developer interview
#Task InterView

#prepair a technical task

#Make a task document & share with HR & Interviewer

#2 - 09/23/2021 12:00 AM - Mohit khandelwal

#lOS interviews & making question set for android also
#3 - 08/03/2022 09:31 AM - Mohit khandelwal
#lOS interview questions set preparing.

#Take interview 30 min.

#4 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed
